@charset "UTF-8";
/* =========================================================
   PiecesCal
========================================================= */

/* common header / accessibility navi
----------------------------------------------- */
.naviTalk {padding: 2px 0 !important;}

.naviFont { padding: 0px 10px 4px 10px;}
.naviTalk,
.naviFont .small,
.naviFont .big ,
.naviFont .base {
  padding: 0 5px;
  border: 1px solid #999;
	border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
  background:#FBFBFB;
  background: -moz-linear-gradient(top, #E0E0E0, #F8F8F8);
  background: -webkit-gradient(linear, center top, center bottom, from(#E0E0E0), to(#F8F8F8));
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#E0E0E0', endColorstr='#F8F8F8');
  color: #333;
  text-decoration: none;
  cursor: pointer;
}

/* common banner
----------------------------------------------- */
#commonHeader:after {
content: ".";
display: block;
clear: both;
height: 0;
visibility: hidden;
}
* html #commonHeader {
height: 1%;
}
#commonHeader {
  clear: both;
  display: block;
  margin: 0;
  padding: 0;
  background: url(./images/bg-header.png) no-repeat left bottom;
  text-align: right;
}
#commonHeader .topLangugae .space {border-right: 1px solid #ccc; padding: 0px 10px;line-height: 25px;}
#commonHeader .topLangugae a {color: #333; text-decoration:none;}
.iroMenu {margin: 2px 0px;}

#commonHeader .logo {
  float: left;margin: 1px;
}
#commonHeader .logo a {
  display: block;
  overflow: hidden;
}
#commonHeader .menu {
  max-width: 500px;
  float: right;
  margin: 0px;
  text-align: right;
}
#commonHeader .menu div { float: right; width: 100%; margin: 1px 0;}
#commonHeader .lowerMenu {
  margin: 10px 0 0 !important;
  padding-right: 10px;
}
#commonHeader .lowerMenu a { 
  margin-left: 5px;  
  padding-left: 18px;

/*  background-image:url(./images/icon-green1.png); 
  background-repeat: no-repeat;
  background-position: 1px center; */
}

/*    Search  */

#commonHeader .menu .sarch {
 float:left;
 width: 200px;
 margin-left: 50px;  
}
#form.gsc-search-box {
 display: inline !important;
}
#___gcse_0 {
 display: inline;

}
#___gcse_0 .gsc-search-box .gsc-input {
 padding-right: 0px !important;
 vertical-align: middle;
}
.cse .gsc-seach-button input.gsc-sarch-button-v2,
input.gsc-search-button-v2{
 margin: 0 !important;
 padding: 6px 13px !important;
}
input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus {
 border-right: none !important;
}
.cse input.gsc-search-button, input.gsc-search-button {
 border-radius: 0px !important;
}
table.gsc-search-box td{
 vertical-align: top !important;
}
.gsst_a gscb_a{
 margin-top: 3px;
}
#commonHeader .menu form {
  display: inline;
}
input#search-box, input#search-button,
a.chiiki, a.soshiki, a.toiawase, a.siteMap,
input.submit {
  vertical-align: middle;
}
input#search-box {
  width: 150px;
}
input#search-button {
  border: none;
  background: #e15300;
  color: #ffffff;
  padding: 3px 8px;
  line-height: 16px;
}

.naviTalk .talk {
  background-image: url(images/global-bu-yomiage.png);
  background-repeat: no-repeat;
  background-position: -1px -3px;
  padding:1px 50px;}

.naviTalk{margin-left:10px;}
.naviTalk .player{position: absolute; right: 8px; top: 80px;}


.naviTheme{padding: 0px 0px 4px 10px;}
.naviTheme .white,
.naviTheme .yellow,
.naviTheme .blue,
.naviTheme .black{
  margin: 0px 1px;
  color: #00f;
  text-decoration: none;
  cursor: pointer;
}

.naviTheme .blue {
padding: 0 5px;
  border: 1px solid #999;	
  background:#3567DC;
  color: yellow;
}

.naviTheme .white {
padding: 0 5px;
  border: 1px solid #999;

  border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;	
  background:#FDFDFD;
  background: -moz-linear-gradient(top, #E0E0E0, #F8F8F8);
  background: -webkit-gradient(linear, center top, center bottom, from(#E0E0E0), to(#F8F8F8));
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#E0E0E0', endColorstr='#F8F8F8');
  color: black;
}

.naviTheme .black {
padding: 0 5px;
  border: 1px solid #999;	
  background:#1F221D;
  color: yellow;
}
.naviTheme .yellow {   color: black;
  padding: 0 5px;
  border: 1px solid #999;
  background:#FEEA88;
  }

/* global navi
----------------------------------------------- */
#globalNavi:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
* html #globalNavi {
  height: 1%;
}
#globalNavi {
  clear: both;
  display: block;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0,48, #337fcc),color-stop(0.52,#225588));
  list-style:none;
/*
  background:#2AB4FC;
  background: -moz-linear-gradient(top, #4C94CF, #035496);
  background: -webkit-gradient(linear, center top, center bottom, from(#4C94CF), to(#035496));
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4C94CF', endColorstr='#035496'); */
}
#globalNavi ul{ background: url(./images/global-navi-bg.png) repeat-x;

	width:auto;
	padding:3px 0 3px 10px;

}
/*
#globalNavi ul{
	width:auto;
	padding:3px 0 3px 10px;
	color:#fff;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0,48, #337fcc),color-stop(0.52,#225588));
	text-shadow:0px -1px 1px #000;
}
*/

#globalNavi li { }

#globalNavi .pieceBody .toppage a {border-right: 1px solid #ffffff;}
#globalNavi li a {
  display: block;
  float: left;   
  width: 16.5%;
  height:1.2em; 
  padding: 10px 0; 
  color: #ffffff;
  font-size: 115%;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  border-right: 1px solid #5E90CE;
  background: url(./images/global-navi-bg.png) repeat-x left center;
}
#globalNavi a.top{
  border-left: solid 1px #6ecbfa;  
}
#globalNavi a:hover {  background:#6EC3FA;}
*:first-child+html #globalNavi a {
  height: auto;
}

/* global navi active
----------------------------------------------- */
#page-index #globalNavi a.top,
#page-bunya-kanko-index #globalNavi a.kanko,
#page-bunya-kurashi-index #globalNavi a.kurashi,
#page-bunya-sangyo-index #globalNavi a.sangyo,
#page-bunya-gyosei-index #globalNavi a.gyosei,
#page-bunya-bosai-index #globalNavi a.bosai,
#globalNavi a.current,
#globalNavi a.current:hover {
  background:#6ec3fa;  
  border-right:1px solid #6ec3fa; 
}

#globalNavi a.currentB,
#globalNavi a.currentB:hover {
  background: #6ec3fa;
  background: -moz-linear-gradient(top, #F56D85, #F69298);
  background: -webkit-gradient(linear, center top, center bottom, from(#F56D85), to(#F69298));
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#F56D85', endColorstr='#F69298');
}

/* footer-links
----------------------------------------------- */
#footerNavi {  width: 100%; margin-bottom: 5px;  }
#footerNavi a {text-decoration:none; font-weight:normal; padding-right: 15px ;background-image: url(./images/links.png);  background-repeat: no-repeat;  background-position: left center;}
#footerNavi li a:hover {  color: #ff0000;}
#footerNavi .pieceBody li {float:left;}

/* address
---------------------- */
#address { clear:both; border-top: 1px solid #cccccc;}
#address .pieceBody {padding:10px 5px; }

/* top-photo
----------------------------------------------- */
#topPhoto { margin-bottom: 7px; }

#topPhoto .pieceBody {  width: 100%;  overflow: hidden;}


/* breadCrumbs
----------------------------------------------- */
#breadCrumbs {
  clear: both;
  margin: 7px 0 0;
  line-height: 1.3;
}
#breadCrumbs a{  color:#222;}
#breadCrumbs .direction {
  margin: 0;
}
#pageTop {
  text-align: right;
}


/* piece
----------------------------------------------- */
.piece {  margin-bottom: 10px;}
#footer .piece {  margin-bottom: 0;}
#menu .piece,
#links .piece {clear:both}

/* ad
----------------------------------------------- */
.banner-top { width: 100%;}

#adBanner .pieceBody {
  padding: 0;
}
#adBanner a {
  display: block;
  margin-bottom: 5px;
}

/* footer-ad
----------------------------------------------- */
/* adBannerBottom*/
.adBannerBottom {clear:both; padding: 0px 80px;}
.adBannerBottom .upper_text {margin: 5px 0 0px;}
.adBannerBottom .ad_banner {margin: 5px 0; clear:both;}
.adBannerBottom .ad_banner li {border: 1px solid #1A9AC5; height:80px; margin: 4px;min-width: 120px; float: left;  width: 18%;  vertical-align: middle;  text-align: center;}
.adBannerBottom .ad_banner .links {border: none; line-height: 20px; height: 20px; margin-top: 35px; font-size: 95%;}
.adBannerBottom .ad_banner li img {max-width: 160px; max-height:80px; }


/* page-title
----------------------------------------------- */
*html #pageTitle {  height: 0;}
#pageTitle .pieceContainer {  margin: 0;  padding: 0;  background:#CDECF9;  color: #0067A7;     border-radius: 5px; -moz-border-radius: 5px;    -webkit-border-radius: 5px;    -ms-border-radius: 5px;    -o-border-radius: 5px;}
#pageTitle h1 {  padding: 10px;  font-weight: bold;  font-size: 150%;}


/* bn-mailmagazine
------------------------------------- */
#bnMailmagazine {
  border: 1px solid #8BA2C7;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  -o-border-radius: 6px;
  -ms-border-radius: 6px;
  background:#E3F5FF;
  background: -moz-linear-gradient(top, #E3F5FF, #B1D2F1);
  background: -webkit-gradient(linear, center top, center bottom, from(#E3F5FF), to(#B1D2F1));
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#E3F5FF', endColorstr='#B1D2F1');
}
#bnMailmagazine .pieceContainer {
  background-image: url(./images/bn_bg_mailmagazine.png);
  background-repeat: no-repeat;
  background-position: 120px center;
}
#bnMailmagazine a {
  display: inline-block;
  padding: 5px 40px 5px 5px;
  color: #000;
  font-weight: bold;
  text-decoration: none
}
#bnMailmagazine .toroku {
  position: relative;
  display: block;
  width: 95px;
  padding: 0 5px;
  background: #0081A1;
  color: #ffffff;
}
#bnMailmagazine .toroku:after {
  content: "";
  position: absolute;
  top: 0;
  left: 100%;
  border: 0.8em solid transparent;
  border-left: 0.8em solid #0081A1;
  font-weight: bold;
}
#bnMailmagazine .arrow {
  float: left;
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 10px solid #0081A1;
}
/* ========================================
       Main Content
===========================================*/

/*topNew  doc tabs
-------------------------------- */

#topNew { clear:left; margin-bottom: 10px;}

/* tabs */
#topNew .tabs {  width: 100%;}
#topNew .tabs a {  display: inline-block;  float: left;  width: 32%;   margin-right: 0.5%;  padding: 5px 0;  border: 1px solid #cccccc;  border-bottom: none;  background: #dddddd;  color: #333333;  font-weight: bold;  text-decoration: none;  text-align: center; border-radius: 5px 5px 0px 0px;}
#topNew .tabs li:last-child a{margin-right: 0px; }
#topNew .tabs:after {  content: ".";  display: block;  visibility: hidden;  height: 0.1px;  font-size: 0.1em;  line-height: 0;  clear: both;}
#topNew .tabs a:hover  {  background: #6EC3FA;  color: #333333;}
#topNew .tabs .current a {  background: #0067A7;  color: #ffffff;}


/* 分野の注目情報
-----------------------------------------*/
#recentChumoku, #attentionInformationGnav { border: 1.5px solid #FF9933; margin-bottom: 5px;}
#recentChumoku .pieceHeader, #attentionInformationGnav .pieceHeader { background: #FF9933; padding: 5px 10px;}
#recentChumoku .pieceHeader h2, #attentionInformationGnav .pieceHeader h2 { font-size:120%; font-weight:bold;color: #fff; text-decoration:none;}
#recentChumoku .pieceBody ul li, #attentionInformationGnav  .pieceBody ul li {padding: 3px 0px;margin-left:30px;list-style-type:none;}


/* 分野の新着情報
-----------------------------------------*/
#recentPotal, #recentDocs { border: 1.5px solid #2D7208; margin-bottom: 5px;}
#recentPotal .pieceHeader, #recentDocs .pieceHeader { background: #2D7208; padding: 5px 10px;}
#recentPotal .pieceHeader h2, #recentDocs .pieceHeader h2 { font-size:120%; font-weight:bold;color: #fff; text-decoration:none;}
#recentPotal .pieceBody ul li,#recentDocs  .pieceBody ul li {padding: 3px 0px;margin-left:30px;list-style-type: none;}
#recentPotal .pieceBody h2 {display:none;}


/* content */
#topNew .wrapper {  clear: both;  width: 100%;  margin: 0;  border: 1px solid #cccccc;}
#topNew .content {  clear: both;  height: auto !important;  min-height: 100px;  padding: 10px 0;}
#topNew .content ul { padding: 0 20px 0 15px;}
#topNew .content li {  line-height: 1.5;  margin: 0px 5px; }

/* links */
#topNew .links {  padding: 10px 20px 15px 15px;}
#topNew .links .feed {  position: static;  float: right;}
#topNew .links .more {  text-align: right;}
#topNew .links .more a{  overflow: hidden;}

/* ad banner center 
----------------------------------*/
#bannerTopCenter { clear:both; padding:10px 0px 0 10px; width:100%; text-align: center;margin: 20px 0;}
#bannerTopCenter .ad_banner ul {}
#bannerTopCenter .ad_banner li {display:inline-block; vertical-align: left;  text-align: center;}
#bannerTopCenter .ad_banner li img {max-width: 150px;max-height:60px; border: 1px solid #1A9AC5;border-radius: 5px 5px; margin: 5px 5px; text-align: center;}

/* ad banner footer 
----------------------------------*/


#bannerTopFooter {clear:both; padding: 0px 100px;}
#bannerTopFooter .upper_text h3 {float:left;}
#bannerTopFooter .ad_banner {margin: 5px 0; clear:both;}
#bannerTopFooter .ad_banner .links {border: none; line-height: 20px; height: 20px; margin-top: 35px; font-size: 95%;}
#bannerTopFooter .ad_banner li img {border: 1px solid #1A9AC5; max-width: 160px; max-height:80px; }

div#bannerTopFooter ul.ad_banner {
  list-style-type: none;
  float: left;
  width: 840px;
  margin: 0;
  padding: 0;
}

div#bannerTopFooter ul.ad_banner li {
  margin: 0 4px 4px 0;
  min-width: 160px;
  float: left;
}

div#bannerTopFooter .uper_text {
  display: none;
}

div#bannerTopFooter .lower_text {
  float: right;
  width: 140px;
  display: block;
}

div#bannerTopFooter .lower_text a {
  display: block;
  text-align: center;
  width: 130px;
  height: 20px;
  color: #ffffff;
  margin-bottom: 3px;
  padding: 10px;
  -webkit-border-radius: 6px;
  background: #ff9900;
  text-decoration: none;
}

/*top Group Transport
-------------------------------------*/

#topGroupTransportLinks #sharyou,
#topGroupTransportLinks #senpaku,
#topGroupTransportLinks #access {width:32%; float:left;}
#topGroupTransportLinks #senpaku{margin:0 2%;}
#topGroupTransportLinks .piece .pieceContainer { border-radius:4px;-moz-border-radius: 4px;  -webkit-border-radius: 4px;  -o-border-radius: 4px;
  -ms-border-radius: 4px; padding: 10px 0;}
#topGroupTransportLinks #sharyou .pieceContainer {background:#F00;}
#topGroupTransportLinks #senpaku .pieceContainer {background:#0067A7;}
#topGroupTransportLinks #access .pieceContainer {background:#E15300;text-align:center;}

#topGroupTransportLinks #sharyou .pieceBody a,
#topGroupTransportLinks #senpaku .pieceBody a {background-image:url("./images/icon-ferry-s.png") !important; background-repeat: no-repeat; background-position: left 1px;display: block;padding-left: 40px;margin: 0 0 0 5px;}
#topGroupTransportLinks .piece .pieceBody a {color:#fff; text-decoration:none; font-size:100%; font-weight:bold;}

/*top Mirareru Bunya
-------------------------------------*/

#topMirareruBunya {clear:left;}
#topMirareruBunya .pieceContainer { border:1px solid #7EC3DF; background:#FFF;}
#topMirareruBunya .pieceHeader {padding: 3px 10px; background:#297AAE;}
#topMirareruBunya .pieceHeader h2 {color:#FFF; font-weight:bold padding-left:10px; text-decoration:none;}
#topMirareruBunya .pieceBody{height:75px;}
#topMirareruBunya .pieceBody ul li {text-align:center;width:23%;  float:left; margin: 8px 0.5% 8px; border: 1px solid #ccc; padding: 18px 0px;}
#topMirareruBunya .pieceBody ul li a{text-decoration:none;text-align:center;}

/* ========================================
        Left Menu Column
===========================================*/

/* side-list
----------------------------------------------- */

#links ul,
#menu ul {
  padding: 5px;
  overflow: auto;
  background: #fff;
}

#links li,
#menu li {  padding: 5px 0 5px 20px;  background: url(./images/submenu-icon.png) no-repeat left center; border-bottom: 1px dotted #ccc;}

#links li:last-child,
#menu li:last-child {border-bottom:none;}

#menu .level1 h3,
#menu .pieceHeader,
#links .pieceHeader {  padding: 3px 10px 3px 0px;  background: #297AAE;}

#menu .pieceHeader h2,
#menu .level1 h3 a,
#links .pieceHeader h2 {  color: #fff;  font-weight: bold;  padding-left: 10px; text-decoration: none;}


#links .pieceContainer, #menu .pieceContainer {
  border: 1px solid #7EC3DF; 
  background: #fff;
}
/* facebook, youtube, twitter
---------------------------------*/

#facebook,
#youtube,
#twitter { font-size: 13px; color: #0467D1; line-height:20px;  margin-bottom:5px;cursor: pointer;
 background: #AED0F5;
  background: -moz-linear-gradient(top, #FFFFFF, #AED0F5);
  background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF), to(#AED0F5));
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFFFF', endColorstr='#AED0F5');}
#facebook .icon{ padding: 3px 5px 3px 45px;  background-image:url(./images/facebook.jpeg);  background-repeat: no-repeat;background-position: 2px;}
#youtube .icon{ padding: 3px 3px 3px 70px;  background-image:url(./images/youtube.png);  background-repeat: no-repeat;background-position: 2px;}
#twitter .icon{ padding: 12px 5px 12px 58px;  background-image:url(./images/twitter.gif);  background-repeat: no-repeat;background-position: 2px;}

.left-feed {width: 170px; border:1px solid #AAA; margin-bottom:5px;}
.left-feed .title { font-size: 17px; color: #333; line-height:20px; background: #eee; border-bottom: 1px solid #33f;}
.left-feed .title .icon{ padding: 5px 5px 5px 28px; background-image:url(./images/r-ic1.png); background-repeat: no-repeat;background-position: left 11px;}

/* qr-code */
#qrCode .image {text-align:center; padding: 5px 0px;}

/* address*/
div#address {
  background:url(./images/bg-footer.jpg) no-repeat right bottom;
  width: 100%;
  margin:0;
  padding: 0px;
}

div#address p {
  padding: 10px 5px;
}

/* copyRight */
#copyRight {height:20px; color:#fff; background: #0E58CF; text-align:center; margin-bottom: 0px;}

p#CopyRight_verBnr {
  text-align: center;
  height: 20px;
  background: #0E58CF;
  color: #ffffff;
  width: 100%;
  position: relative;
}

/* moreLink*/
.piece .moreLink  { color: #0531F5; text-align:right;  margin: 5px 0; }
.piece .moreLink  a { padding-left:13px; background-image:url(./images/ic-list-blue.png);background-repeat: no-repeat;background-position: left 2px;}

.border { border: 1px solid #ccc}

/* emergency **/

#emergency { margin-bottom: 5px;}
#emergency .pieceContainer .tabs { background: #B6173A; padding: 5px 10px;}
#emergency .pieceContainer .tabs a { font-size:120%; font-weight:bold;color: #fff; text-decoration:none;}
#emergency  .docs li {background-image: url(./images/ic-red.jpg); background-repeat: no-repeat; background-position: left 3px;}

/*tenkiJouhou*/
#tenkiJouhou .pieceContainer{border:3px solid #F7A80E;border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;}
#tenkiJouhou .pieceHeader {background: #F7A80E; padding: 5px 10px;background-image:url("./images/ic-tenki.png"); background-repeat: no-repeat;background-position: right center;}
#tenkiJouhou .pieceBody {padding: 10px;}

/* moshimono
-------------------------------------*/

#moshimono .pieceBody .level1 {padding: 5px 5px 0px;}
#moshimono .pieceBody .category {padding: 0px 0px 5px 8px;background-image: url("./images/ic-list.gif");background-repeat: no-repeat;background-position: left 5px;}
#moshimono .pieceBody .category h3 {font-size: 100%;font-weight:normal;}

/* kodomo*/
#ryoukin img,
#camera img,
#kodomo img {width: 214px;padding: 1px;vertical-align: middle;}



/*人口*/
#people .pieceBody {padding: 5px;}

/*bousaimusen
----------------------------------------*/

#bousaimusen .pieceContainer .pieceBody a{text-decoration: none;font-size: 120%;font-weight: bold;color: #222; padding: 10px 0px 10px 45px;background-image: url("./images/speaker.png");background-repeat: no-repeat;background-position: left center;}
#bousaimusen .pieceContainer { padding: 10px 5px; border: 2px solid #F00;  border-radius: 4px;  -moz-border-radius: 4px;  -webkit-border-radius: 4px;  -o-border-radius: 4px;  -ms-border-radius: 4px;  background:#FFFF6C; 
/* background: -moz-linear-gradient(top, #FFF, #FFFF6C);  background: -webkit-gradient(linear, center top, center bottom, from(#FFF), to(#FFFF6C));  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFF', endColorstr='#FFFF6C'); */
}

#iejimamovie .pieceContainer .pieceBody a,
#kumikisagasu .pieceContainer .pieceBody a,
#bunyasagasu .pieceContainer .pieceBody a { text-decoration: none;font-size: 120%;font-weight: bold;color: #fff; padding: 10px;}

#iejimamovie .pieceContainer,
#kumikisagasu .pieceContainer,
#bunyasagasu .pieceContainer { text-align:center; padding: 10px 5px;   border-radius: 4px;  -moz-border-radius: 4px;  -webkit-border-radius: 4px;  -o-border-radius: 4px;  -ms-border-radius: 4px;  background:#297AAE;  }

#kaitou .pieceContainer .pieceBody a { text-decoration: none;font-size: 110%;font-weight: bold;color: #F9Fe70; padding: 10px 0;}
#kaitou .pieceContainer { text-align:center; padding: 10px 5px;   border-radius: 4px;  -moz-border-radius: 4px;  -webkit-border-radius: 4px;  -o-border-radius: 4px;  -ms-border-radius: 4px;  background:#2D7208;  }

/*leftKankoBanner
-----------------------------------------------*/
#leftKankoBanner .pieceContainer {border:none;background:none;text-align:center;margin:0;padding:0}
#leftKankoBanner .pieceContainer .pieceBody .banner-movie {margin-bottom: 5px; padding: 5px 5px;   border-radius: 4px;  -moz-border-radius: 4px;  -webkit-border-radius: 4px;  -o-border-radius: 4px;  -ms-border-radius: 4px;  background:#297AAE;  }
#leftKankoBanner .pieceContainer .pieceBody .banner-movie a { text-decoration: none;font-size: 120%;font-weight: bold;color: #fff; padding: 35px 5px 35px 35px;background-image:url(./images/icon-camera.png);  background-repeat: no-repeat; background-position: left 3px;width:200px;}


.button-movie {margin-bottom: 10px; padding: 10px 10px;   border-radius: 4px;  -moz-border-radius: 4px;  -webkit-border-radius: 4px;  -o-border-radius: 4px;  -ms-border-radius: 4px;  background:#006666;  }
.button-movie a { text-decoration: none;font-size: 120%;font-weight: bold;color:#FF6600; padding: 35px 35px 35px 35px;width:200px;}

#leftKankoBanner .pieceContainer .pieceBody .banner-event,
#leftKankoBanner .pieceContainer .pieceBody .banner-livecamera,
#leftKankoBanner .pieceContainer .pieceBody .banner-marathon,
#leftKankoBanner .pieceContainer .pieceBody .banner-yuri {margin-bottom:10px;margin-top:10px;}
#leftKankoBanner .pieceContainer .pieceBody .banner-keiji {margin-bottom:10px;}
#leftKankoBanner .pieceContainer .pieceBody img { max-height: 110px; /* old : 75px */ }

/* ========================================
        Right Links Column
===========================================*/

/*Camera
---------------------------------------*/

#camera,
#camera .pieceContainer { overflow: auto; text-align: center;}
#camera .pieceContainer .screen { height: 150px; background: #F5F5F5;}
#camera .pieceContainer .title {font-size:120%; font-weight:bold; color: #0067A7;padding: 5px 5px;text-align: center;}

#camera .pieceContainer .subcamera .sub { background:#cdecf9;float: left;width: 46%;text-align: center;margin: 2%; padding: 0; }
#camera .pieceContainer .subcamera .sub a {color:#383737;text-decoration: none; padding: 10px 15px; border:1px solid #0067A7; display: block;}


/* kankouannai
-------------------------------------*/

#kankouannai .pieceBody .level1 {padding: 5px 5px 0px;}
#kankouannai .pieceBody .category {padding: 0px 0px 5px 8px;background-image: url("./images/ic-list.gif");background-repeat: no-repeat;background-position: left 5px;}
#kankouannai .pieceBody .category h3 {font-size: 100%;font-weight:normal;}

#kankouannai ul {
  padding: 5px;
  overflow: auto;
  background: #fff;
}

#kankouannai li {  padding: 5px 0 5px 20px;  background: url(./images/submenu-icon.png) no-repeat left center; border-bottom: 1px dotted #ccc;}


#kankouannai li:last-child {border-bottom:none;}


#kankouannai .pieceHeader {  padding: 3px 10px 3px 0px;  background: #297AAE;}


#kankouannai .pieceHeader h2 {  color: #fff;  font-weight: bold;  padding-left: 10px; text-decoration: none;}


#kankouannai .pieceContainer {
  border: 1px solid #7EC3DF; 
  background: #fff;
}

/* calendar
----------------------------------------------- */
#calendarDailyLinks { }

* html .calender {
  height: 1%;
}
#calendar .pieceContainer {
  width: 100%;
}

#calendar .pieceBody ,
#bosaiDailyLinks .pieceBody,
#calendarDailyLinks .pieceBody {
  margin: 0;
  padding: 7px; 
}

table.calendar {border:0 !important;}

#calendar .calendar ,
#bosaiDailyLinks .calendar ,
#calendarDailyLinks .calendar {
  width: 100%;
  border: 1px solid #bbb;
  font-size: 90%;
}
#calendar .links ,
#bosaiDailyLinks .links,
#calendarDailyLinks .links {
  clear: both;
  padding: 5px 0 10px;
  font-size: 90%;
  text-align: center;
}

.calendar .wdays .wday {  
  padding: 2px;
  border-top: solid 1px #aaaaaa;
    border-bottom: solid 1px #aaaaaa;
  text-align: center;
}

.calendar .days .day { 
  padding: 2px;
  border-bottom: dotted 1px #aaaaaa;
  text-align: center;
}

.calendar .days .prevMonth,
.calendar .days .nextMonth { color: #ccc;}

.calendar .days .sat {  color: #3366ff;}

.calendar .days .sun ,
.calendar .days .holiday {  color: #f00000;}

.january, .february, .march, .april, .may, .june, .july, .august, .september, .october, .november, .december {
  background-repeat: no-repeat;
  background-position: 10px center;
  font-weight: bold;
  text-align: center;
}
.calendar .prev_page, .calendar .next_page {
  overflow: hidden;
  text-indent: -9999px;
}
#calendarDailyLinks .links .pagination {
   text-align: center;
}

/* calendar category piece*/
#contentBody #calendarCategories {border: 1px solid #ccc; padding: 10px; background-color: #efefef;}
#contentBody #calendarCategories .categories {padding: 10px 0 0;}
#contentBody #calendarCategories .categories li {display: inline; padding: 5px 20px 5px 0;}

/* calendar search piece*/
#contentEventSearch {margin-top: 20px; padding: 10px; border: solid 1px #ccc;}
#contentEventSearch form {margin-top: 5px; }
#contentEventSearch table td {padding-right: 10px; }
/*-------------------------------*/

/* faq
----------------------------------------------- */
#faq, faqGnavKanko {padding-top: 25px;}
#faq .pieceHeader,
#faqGnav .pieceHeader,
#faqGnavKanko .pieceHeader,
#faqGnavKurasi .pieceHeader,
#faqGnavSangyo .pieceHeader,
#faqGnavGyosei .pieceHeader,
#faqGnavBousai .pieceHeader{
/*  width: 10%; */
  background-image: url(./images/ic-tl-faq.gif);
  background-position: 15px center;
  background-repeat: no-repeat;
  border: 1px solid #009933;
  border-bottom: none;
  -webkit-border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
  zoom: 1;
  position: relative;
  behavior: url(/_themes/js/PIE.htc);
}
#faq .pieceHeader h2, 
#faqGnav .pieceHeader h2,
#faqGnavKanko .pieceHeader h2,
#faqGnavKurasi .pieceHeader h2,
#faqGnavSangyo .pieceHeader h2,
#faqGnavGyosei .pieceHeader h2,
#faqGnavBousai .pieceHeader h2 {
  padding: 7px 10px 5px 45px;
  color: #825aa0;
}

#faq .pieceBody, 
#faqGnav .pieceBody,
#faqGnavKanko .pieceBody,
#faqGnavKurasi .pieceBody,
#faqGnavSangyo .pieceBody,
#faqGnavGyosei .pieceBody,
#faqGnavBousai .pieceBody  {
  padding: 20px;
  border: 1px solid #009933;
  border-top: none;
  background-color: #e8f8ec;
}

#faq .pieceBody li, 
#faqGnav .pieceBody li,
#faqGnavKanko .pieceBody li,
#faqGnavKurasi .pieceBody li,
#faqGnavSangyo .pieceBody li,
#faqGnavGyosei .pieceBody li,
#faqGnavBousai .pieceBody li{
     list-style-type:disc; margin-left:20px;
   line-height:1.8em;
/*
  padding: 0 0 5px 15px;
  background-image: url(./images/ic-faq.png);
  background-position: left 5px;
  background-repeat: no-repeat;
*/
}

/*   Q&A Page 
----------------------------------------------*/
.faq-group-all {padding-top: 25px;}
.faq-group-all h2 {
  padding: 7px 10px 5px 10px;
  color: #825aa0;
}
.faq-group-all {
  padding: 20px;
  border: 1px solid #009933;
  background-color: #e8f8ec;
}
.faq-group-all li{list-style-type:disc; margin-left:20px;
/*
  padding: 0 0 5px 15px;
  background-image: url(./images/ic-faq.png);
  background-position: left 5px;
  background-repeat: no-repeat;
*/  }

.1category li{
  padding: 0 0 5px 15px;
  background-image: url(./images/ic-faq.png);
  background-position: left 5px;
  background-repeat: no-repeat;
  }
.docs li { list-style-type:disc; margin-left:20px;line-height:1.8em;}

/*  inquiry link , button
----------------------------------------------- */
#inquiry-link .pieceContainer .pieceBody .inquiry-button {width:200px;margin-top:10px;margin-bottom: 8px; padding: 8px 5px;   border-radius: 3px;  -moz-border-radius: 3px;  -webkit-border-radius: 3x;  -o-border-radius: 3px;  -ms-border-radius: 3px;  background:green;text-align:center; }
#inquiry-link .pieceContainer .pieceBody .inquiry-button a { text-decoration:underline;font-size: 120%;
/*font-weight: bold;*/
color: #fff;}



/* feed-back
----------------------------------------------- */

#feedBack iframe {
height: 400px !important;
overflow: visible;
}
#feedBack {
border: 1px solid #aaaaaa;
padding: 10px;
font-size: 90%;
}
#new_survey_form_answer {
font-size: 90%;
}
#new_survey_form_answer .questions .question {
margin-bottom: 15px;
}
#new_survey_form_answer .questions .question .note {
color: #ff0000;
}
#new_survey_form_answer .question .question_content {
margin-bottom: 10px;
padding: 3px 10px;
border-left: 5px solid #aaaaaa;
border-bottom: 1px solid #aaaaaa;
}
#new_survey_form_answer .questions .question .question_content {
margin-bottom: 10px;
padding: 3px 10px;
border: none;
background-color: #f1f1f1;
}
#new_survey_form_answer .reload, #new_survey_form_answer .talk {
display: inline-block;
padding: 5px 10px;
border: 1px solid #aaaaaa;
}
#new_survey_form_answer .field {
margin-top: 15px;
}
#new_survey_form_answer .submit {
margin-top: 20px;
text-align: center;
}


